<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <import type="android.view.View" />

        <variable
            name="viewModel"
            type="com.ttnfleetsolutions.ttnfleet.ui.fleet.order.technician.TechnicianViewModel" />

    </data>

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/textView4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:background="@color/tr_gray"
            android:fontFamily="@font/regular"
            android:padding="@dimen/margin"
            android:text="@string/service_provider_details"
            android:textColor="@color/black_effective"
            android:textSize="@dimen/textsize_subheading"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/textView5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            android:fontFamily="@font/regular"
            android:text="Name : Gulf Coast Auto &amp; Truck Repair"
            android:textSize="@dimen/textsize_body1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/textView4" />

        <TextView
            android:id="@+id/textView6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:autoLink="phone"
            android:fontFamily="@font/regular"
            android:text="Technician: Mike Ross +1-541-754-3010"
            android:textSize="@dimen/textsize_body1"
            app:layout_constraintStart_toStartOf="@+id/textView5"
            app:layout_constraintTop_toBottomOf="@+id/textView5" />

    </android.support.constraint.ConstraintLayout>
</layout>